"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function n(e) {
  return e.childNodes[0];
}
function t(e) {
  return e.parentNode.childNodes[1];
}
exports.getChildren = t;
exports.getVisual = n;
